--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: KirbyBase::KBTable::KBTableRec
includes: 
- !ruby/object:RI::IncludedModule 
  name: KBTypeConversionsMixin
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: clear
- !ruby/object:RI::MethodSummary 
  name: populate
name: KBTableRec
superclass: Object
